<?php

namespace KupShop\BonusProgramBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class BonusProgramSettingsWindowTab extends WindowTab
{
    protected $title = 'flapBonusProgram';

    protected $template = 'BonusProgramSettingsWindowTab.tpl';

    public static function getTypes()
    {
        return [
            'settings' => 1,
        ];
    }
}
